<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Carles Miranda</title>

  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <link href="css/simple-sidebar.css" rel="stylesheet">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css" rel="stylesheet">
</head>
<body>

  <div class="d-flex" id="wrapper">
    <!-- Sidebar -->
    <div class="bg-light border-right" id="sidebar-wrapper">
      <div class="sidebar-heading">Carles Miranda</div>
      <div class="list-group list-group-flush">
            <a href="categorias.html" class="list-group-item list-group-item-action bg-light">Categorias</a>
            <a href="productos.html" class="list-group-item list-group-item-action bg-light">Productos</a>
      </div>
    </div>
    <!-- /Sidebar-->
    <!-- Page Content -->
    <div id="page-content-wrapper">
        <button class="btn btn-primary m-1" id="menu-toggle"><i class="fas fa-toggle-on"></i></button>
        <!-- /Contenido -->
        <div class="container-fluid">
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">Nombre</th>
                        <th scope="col">Descripcion</th>
                    </tr>
                </thead>
                <tbody>
                   
                </tbody>
        </table>
        </div>
        <!-- /Contenido -->
    </div>
  </div>
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="js/categoria.js"></script> 
  <script src="js/togle.js"></script>
      
</body>
</html>
